<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class Block extends Model
{
    protected $table = 'blocks';
    protected $fillable = ['user_id', 'mobile'];

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }
}
