@extends('web.layouts.master')
@section('title', trans('data.discount_system'))
@section('contents')
<!-- start page title -->
<section class="page-title">
    <div class="container">
        <h3 class="main-title">{{trans('data.discount_system')}}</h3>
    </div>
</section>
<!-- end page title -->

<!-- start brands  -->
<section class="commission-block licenses-block discount-block">
    <div class="container">
        <div class="main-content grey-bg">
            <div class="row">
                <div class="col-md-12 col-lg-12">
                    <div class="title">
                        <h3 class="no-psedu wow fadeInDown">{{trans('data.discount_system')}}</h3>
                    </div>
                    <div class="border-box wow fadeInUp">
                        <div class="single-block">
                            <p class="text ask">ماهو نظام الخصم؟</p>
                            <p class="text answer">نظام الخصم هو نظام خصم من العمولة من النسبة الأساسية 1% إلى نسبة أقل
                                يحددها نظام الخصم بناء على تعامل المعلن معنا. الخصم خاص بعملاء السيارات والشاحنات
                                والعقارات فقط.</p>
                        </div>
                        <div class="single-block">
                            <p class="text ask">لمن نظام الخصم؟</p>
                            <p class="text answer">نظام الخصم موجه لجميع المعلنين في مجال السيارات والعقارات سواء كانوا
                                أفراد مستخدمين أو تجار أو مسوقين أو معارض سيارات أو وكلاء سيارات.</p>
                        </div>
                        <div class="single-block">
                            <p class="text ask">ماهي العوامل التي يعتمد عليها الخصم؟</p>
                            <p class="text answer">العوامل التي يعتمد عليها نظام الخصم هي:</p>
                            <ul class="list">
                                <li>عدد المبيعات وقيمتها.</li>
                                <li>دفع العمولة في وقتها يزيد من نسبة الخصم. تأخير دفع العمولة يقلل من نسبة الخصم أو
                                    ربما يلغيها.
                                </li>
                                <li>عدم وجود أو قلة وجود شكاوي من الاعضاء ضد المعلن.</li>
                                <li>عدم بخس سلع المعلنين الاخرين.</li>
                                <li>عدم طلب الخصم خارج نطاق نظام الخصم.</li>
                                <li>عدم طلب العمولة من المشتري. سيتم الغاء الخصم في هذه الحالة وعدم اعطاء خصم مستقبلا.
                                </li>
                                <li>التناسب بين عدد الاعلانات والبيع. عندما يكون عدد الاعلانات قليل والبيع عالي تزيد
                                    نسبة الخصم والعكس صحيح.
                                </li>
                            </ul>
                        </div>
                        <div class="single-block">
                            <p class="text ask">كيف ومتى أحصل على الخصم؟</p>
                            <p class="text answer">يتم الحصول على الخصم بعد دفع أول عمولة بيع. نظام الخصم يقوم بإحتساب
                                الخصم بشكل الي كل أسبوع ويتم إبلاغك عند دفع العمولة و قبل الإعلان وعبر نظام الإشعارات
                                عند الحصول على خصم.</p>
                        </div>
                        <div class="single-block">
                            <p class="text ask">هل لدي خصم في الوقت الحالي؟</p>
                            <p class="text answer">تذر لايوجد لك خصم في الوقت الحالي. مستقبلا سيتم إحتساب الخصم لك بشكل
                                الي بناء على العوامل التي يعتمد عليها نظام الخصم والموضحة في الأعلى.</p>
                        </div>
                    </div>
                    <!-- end box -->
                    <div class="single-block">
                        <span class="grey">ملاحظات</span>
                        <p class="text answer">لخصم المعطى هو لعضوية واحدة لمعلن واحد. اي ان الخصم المعطى لعضو هو خاص
                            بالعضو ولايشمل الاعضاء الآخرين.</p>
                        <p class="text answer">نسبة الخصم نسبة متغيرة وليست ثابته ، قد ترتفع مع الوقت أو قد تنقص</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end brands  -->

@endsection
