<?php $__env->startSection('title', 'عضوية معارض السيارات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">عضوية معارض السيارات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('car_subscriptions.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">العنوان باللغه العربية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('title_ar')); ?>" required
                                       name="title_ar"
                                       id="exampleInputEmail1"
                                       placeholder="العنوان باللغه العربية">
                                <?php if($errors->has('title_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('title_ar')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">العنوان باللغه الانجليزية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('title_ar')); ?>" required
                                       name="title_en"
                                       id="exampleInputEmail1"
                                       placeholder="العنوان باللغه الانجليزية">
                                <?php if($errors->has('title_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('title_en')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الوصف باللغه العربية</label>
                                <textarea class="form-control"  placeholder="الوصف باللغة الانجليزية"  style="resize: none" name="body_ar"><?php echo e(old('title_ar')); ?></textarea>
                                <?php if($errors->has('body_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('body_ar')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الوصف باللغه الانجليزية</label>
                                <textarea class="form-control" style="resize: none"
                                      placeholder="الوصف باللغة الانجليزية"    name="body_en"><?php echo e(old('title_ar')); ?></textarea>
                                <?php if($errors->has('body_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('body_en')); ?></small>
                                <?php endif; ?>
                            </div>
                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/knooz/resources/views/admin/car_subscriptions/create.blade.php ENDPATH**/ ?>