<?php if($rooms): ?>
    <?php $__currentLoopData = $rooms; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $room): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php ( $user_id = Auth::user()->id); ?>
        <li class="single-conv room_<?php echo e($room->id); ?>" onclick="send_message(<?php echo e($room->id); ?>)">
            
            <img
                src="
            <?php if($room->sender_id != $user_id): ?>
                <?php if($room->sender->image): ?>
                <?php echo e(asset('images/users/'. $room->sender->image)); ?>

                <?php else: ?>
                <?php echo e(asset('images/users/default.jpg')); ?>

                <?php endif; ?>
                <?php else: ?>
                <?php if($room->receiver->image): ?>
                <?php echo e(asset('images/users/'. $room->receiver->image)); ?>

                <?php else: ?>
                <?php echo e(asset('images/users/default.jpg')); ?>

                <?php endif; ?>
                <?php endif; ?>
                    "
                alt="avatar">
            <div class="conv-body">
                <div class="top-head">
                    <h5 class="name">
                    <?php echo e($room->sender_id != $user_id ? $room->sender->name : $room->receiver->name); ?>

                    <!-- if user away -->
                        <!-- <span class="status away"></span> -->
                        <!-- if active now -->
                        <span
                            class="status <?php echo e(\App\User::find($user_id)->value('online') == 'true' ? 'active' : 'away'); ?>  "></span>
                    </h5>
                    <span class="time-away">
                    <span class="icon"><i class="fa fa-clock"></i></span>
                    <span
                        class="text"><?php echo e($room->messages()->latest()->value('created_at') ? \Carbon\Carbon::parse($room->messages()->latest()->value('created_at'))->diffForHumans() : \Carbon\Carbon::parse($room->created_at)->diffForHumans()); ?></span>
                </span>
                </div>
                <p><?php echo e($room->messages()->latest()->value('body') ? $room->messages()->latest()->value('body') : ''); ?></p>
            </div>
        </li>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php else: ?>
    <p>لا يوجد مستخدم بهذا الاسم</p>
<?php endif; ?>
<?php /**PATH /home/alkhalaffamily/public_html/haraj/resources/views/web/messages/rooms.blade.php ENDPATH**/ ?>